Bug 202978 - Fedora Core 5 refuses to boot
Fedora Core 5 refuses to boot
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i686 Linux
medium Severity urgent
: ---
: ---
Assigned To: Dave Jones
Brian Brock
: 202979 202980 202981 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2006-08-17 12:34 EDT by Shashank
Modified: 2015-01-04 17:28 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-11-24 17:56:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Shashank 2006-08-17 12:34:01 EDT
Description of problem:
Fedora Core 5 refuses to boot

Version-Release number of selected component (if applicable):
kernel 2.6.15-1.2054_FC5 ( i386 )

How reproducible:

Steps to Reproduce:
1. Start my Computer, and try to boot into FC5
Actual results:
I get an error screen that looks something like this ( its different each time )
cpu : 0
eip : 0060:[<c0165fb7>] not tainted VLI
eflags : 00210202
eip is at d_albc+0x151/0x1bc
eax:f68195b8 ebx:f797cdd0 ecx:00200246
edx:f6ef201b esi:f6ef201b edi:eefe43e1

process : python ( pid:1547, threadinfo:f797c00 )

It also gives me some call trace.
It also says it will continue in 120 seconds.

After 120 seconds, sometimes i again get a similar screen, or my comp just 
stops responding.

error screen #2
cpu 0
eip 0060:[<c0165fb7>] not tainted vli
eflags 00210202
eip is at d_alloc+0x151/0x1bc
eax:f7fb06e0   ebx:f669bdb0   ecx:00000246 
edx:f7fb06c0   esi:f6a9d00a   edi:ee6e43e1

process cpuspeed ( pid: 1147, threadinfo=f6f9b000 task f6f2e550 )

Expected results:
Normal Boot

Additional info:
The error screens are different each time i boot.
I also tried booting into runlevel 1, 2 & 3, with same results
Comment 1 Hans de Goede 2006-08-23 00:59:41 EDT
*** Bug 202979 has been marked as a duplicate of this bug. ***
Comment 2 Hans de Goede 2006-08-23 01:02:29 EDT
*** Bug 202980 has been marked as a duplicate of this bug. ***
Comment 3 Hans de Goede 2006-08-23 01:10:01 EDT
*** Bug 202981 has been marked as a duplicate of this bug. ***
Comment 4 Dave Jones 2006-10-16 20:17:45 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 5 Dave Jones 2006-11-24 17:56:01 EST
This bug has been mass-closed along with all other bugs that
have been in NEEDINFO state for several months.

Due to the large volume of inactive bugs in bugzilla, this
is the only method we have of cleaning out stale bug reports
where the reporter has disappeared.

If you can reproduce this bug after installing all the
current updates, please reopen this bug.

If you are not the reporter, you can add a comment requesting
it be reopened, and someone will get to it asap.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.